Juhani Pelli

PMDG:N tuotos ei suostu asentumaan FSX-SE

7 viestiä aiheessa

Kun kerran joskus muinoin tuli hommattua tuo 747-400, niin kaivoin sen naftaliinista ja yritin asntaa sitä koneelle, mutta sain vain herjaa :

 

Unhandled Exception

Error number

0x80070005

Setup will now terminate

 

Taas on vanhus ymmällä..kehtaisko kukaan selvittää

 

yst. Jussi

 

ps. suoritin uudelleenlatauksen em. vehkeelle, kun oli varmuuskopiot kadonneeet bittiavaruuteen

Jaa viesti


Link to post
Jaa muulla sivustolla

Moro, pikainen googletus ei vastaavia ongelmia tuonut esille. Pari keskustelua löysin missä arveltiin ongelman liittyvän PMDG:n serveripäähän. Kehottivat siellä tekemään kyselyä PMDG:n supportin puolelle.

 

T: Harri S

Jaa viesti


Link to post
Jaa muulla sivustolla

Juu latasin uuden version aj kun ei asentunut kävin kyselemässä ja tämmöinen vastaus lähetettiin:

 

ke 21. elok. 2019 klo 11.13 PMDG Product Replacement (ReDownload@precisionmanuals.com) kirjoitti:

The legacy products, MD11 and 747 are not compatible with FSX SE. They work only in FSX retail version. If you need a 747 for the FSX SE I suggest the new 747-400 QOTSII

 

Chris Makris

Customer & Product Support

PMDG Simulations, LLC

 

muoks.  Eli justiin näin. Ei kun osta uusi tuote .....en osta. Toinen vaihtoehto olis tietysti poistaa -SE ja laittaa tilalle DVD- versio

Jaa viesti


Link to post
Jaa muulla sivustolla

Ikävä kuulla - kyse kuitenkin kalliista ostoksesta. "Lentelin" tässä jonkin aikaa PMDG:n T7 & NGX 737, mutta kyllästyin perin simppeliin toimintaan ja aloitin Majestic Softwaren Dash 8 Pro-version syvällisen opiskelun (FSX SE). Mielenkiitoinen kone ja lienee melko hyvin mallinnettu simukone verrattuna mihin tahansa tekeleeseen. Suosittelen jos haluaa hard core simuilua harrastaa.

Jaa viesti


Link to post
Jaa muulla sivustolla

Johtuu PMDGn autentikaatiopalvelimen päivityksestä, ei SEstä. Eli MD11 ei enää asennu kräkkäämättä.

 

Juu.. ja ei moni muukaan. Ilmoittivat vaikerrukseeni asiasta, että tuotteita tilatessani niissä luki , että ovat vain FSX-kelpoisia. Sain ne kyllä aiemmin asentumaan FSX-SE ilman minkäänlaisia vaikeuksia.

Näin sitä rahan kiilto silmissä meitä .....sanoisinko jymäytellään. En kuunaan.. koskaan milloinkaan osta enää ainuttakaan  PMDG: n hilavitkutinta olkootkin sitten miten erinomaisia hyvänsä....vaikka mitä se nyt yhden eläkeläisen mielipiteellä...  ja euroilla....on vaikutusta mihinkään. Saapahan narista ukko itekseen

 

yst. Jussi

Jaa viesti


Link to post
Jaa muulla sivustolla

Luo uusi käyttäjätunnus tai kirjaudu sisään

Sinun täytyy olla jäsen osallistuaksesi keskusteluun

Luo käyttäjätili

Rekisteröi uusi käyttäjätili helposti ja nopeasti!


Luo uusi käyttäjätili

Kirjaudu sisään

Sinulla on jo käyttäjätili?


Kirjaudu sisään